uuid: a86e375a-048c-40bc-a427-2fa6c95d1786
langcode: en
status: true
dependencies:
  module:
    - gdpr
id: config_sync.module.gdpr
snapshotSet: config_sync
extensionType: module
extensionName: gdpr
items: {  }
